#u14323-5
{
	font-family: open-sans-n4, sans-serif;
}

#u8464-4
{
	font-family: lato-n3, sans-serif;
}

#u8438-4
{
	font-family: lato-n3, sans-serif;
}

#u8487-4
{
	font-family: lato-n3, sans-serif;
}

#u8478-4
{
	font-family: lato-n3, sans-serif;
}

#u8492-4
{
	font-family: lato-n3, sans-serif;
}

#u14088-5
{
	font-family: open-sans-n4, sans-serif;
}

#u14323,#u14088,#u14089-4,#u14206-4
{
	font-family: lato-n4, sans-serif;
}

#u14213-4
{
	font-family: lato-n4, sans-serif;
}

#u14228-4
{
	font-family: lato-n4, sans-serif;
}

#u14224-12
{
	font-family: lato-n4, sans-serif;
}

#u14199-4,#u14202-21
{
	font-family: open-sans-n4, sans-serif;
}

#u14202-2,#u14202-3,#u14202-4,#u14202-6,#u14202-7,#u14202-9,#u14202-11,#u14202-12,#u14202-14,#u14202-15,#u14202-17,#u14202-18,#u14202-19,#u14233-16,#u14272-4
{
	font-family: lato-n4, sans-serif;
}

#u15141-14
{
	font-family: lato-n4, sans-serif;
}

#u15137-4
{
	font-family: lato-n4, sans-serif;
}

#u15130-14,#u15130-15,#u15167-5
{
	font-family: open-sans-n4, sans-serif;
}

#u15158-5
{
	font-family: open-sans-n4, sans-serif;
}

#u15151-4
{
	font-family: open-sans-n4, sans-serif;
}

#u15130-2,#u15130-3,#u15130-5,#u15130-7,#u15130-8,#u15130-10,#u15130-11,#u15130-13,#u15171,#u15171-3,#u15171-4,#u15171-6,#u15171-7,#u15171-11,#u15171-12,#u15171-14,#u15171-15,#u15171-17,#u15171-18,#u15171-22
{
	font-family: lato-n4, sans-serif;
}

#u15171-23
{
	font-family: open-sans-n4, sans-serif;
}

#u15125-4,#u15123-4,#u15124-4,#u15122-4,#u15169-4,#u15129-4
{
	font-family: lato-n3, sans-serif;
}

